body {  font: 11pt/1.5em "Open sans",Arial,"Trebuchet MS",tahoma,verdana;  background: #ddcd96 /*url(/views/eliska/www/img/bg.png)*/;
	color: #3f361e;  padding: 0;  margin: 0; }
*>a { outline: none; } /* firefox outline */
.smaller { font-size: 9pt;  line-height: 1.45em; }
a img { border-style: none; }
h1, h2, h3, .like-h1 { color: #93161a;  line-height: 1.4em;  margin: 20px 0;   }
h1, .like-h1 { font-size: 24pt;  font-weight: bold;   }
h2 { font-size: 16pt;  margin: 16px 0 12px; }
p { margin: 12px 0; }
a { color: #93161a; }
a:hover { text-decoration: none; }
ul { margin: 15px 0;  padding: 0;  list-style: none; }
ul li { padding: 0 0 0 15px;  margin: 5px 0;
	background: url(/views/eliska/www/img/dot.png) no-repeat 4px 10px; }
table { border-collapse: collapse;  margin: 15px 0; }
table.no-border th,table.no-border td{border: none; padding: 0 5px; vertical-align: top;}
td, th { padding: 6px 15px; }
input[type="text"], textarea { padding: 5px 15px;  border: 1px solid #93161a;  font-family: 'Courier New';  width: 250px; }
.clear { clear: both; }
.nul, .nul a { text-decoration: none; }  .nul:hover { text-decoration: underline; }
hr { clear: both;  border: none;  background: #93161a;  height: 1px;  margin: 20px 0; }
.only-print, .img-logo { display: none; }
audio { display: none; }
.none { display: none; }
img { margin: 0 22px 15px; }
.line-height-2 {/* line-height: 2em;*/ }
.height-10 { height: 30px; }
.vykriky { padding: 10px 0 20px; }
.vykriky p { text-align: center;  margin: 20px 0; }
.vykriky strong { font-family: 'Courier New';  font-size: 18pt;  font-weight: bold;  color: #93161a; }
.remarketing { bottom: -50px;  position: fixed; }
.flash-all { position: absolute;  top: 100px; }

.all { position: relative; }

/****** CONTENT *******/
.cont-out { width: 100%;  position: relative;  z-index: 10;  background: url(/views/eliska/www/img/bg2.png);
	box-shadow: 0 -10px 30px rgba(255,255,255,0.1); }
.cont-2 { background: #e9d9a2;/*ie8*/  /*background: rgba(217,201,146,0.92);*/  box-shadow: 0 -10px 30px rgba(0,0,0,0.05); }
.cont-in, .header-in { position: relative;  width: 930px;  margin: 0 auto;  padding: 25px 10px 45px; }
/*.hp-cont .cont-in { width: 500px;  font-size: 11pt;  line-height: 1.6em;  padding: 50px 20px 70px; }*/
.header { position: fixed;  top: 0;   width: 100%;  z-index: 0;   }
.basic .header { position: static; }
.header-in { position: relative;  top: 0;  z-index: 10; }
.basic .header-in { z-index:auto; }
.header-place { height: 650px; }
.basic .header-place { height: 0; }
.header .in { margin: 110px 0 0;  float: right;  width: 360px;  padding: 1px 15px; }
.header .basic-in { margin: 130px 0 0;  float: right;  width: 70%;    min-height: 400px;  }
.modules { margin: 0 6px;  position: relative;  top: -38px; }
.module img { display: none; }
.module .foto img { display: block; }
x.modules .mobile-wrap { display: none; }
.t-module { font-weight: bold;  padding: 12px 15px 4px;  font-size: 12pt;  position: relative; }
.t-module:first-child { background: none; }
.module { background: #eee;  border-bottom: 1px solid #ccc;  	 }
.module:hover { background-color: #f5f5f5; }
.form-contacts { margin: 10px 0;  font-weight: bold;   font-size: 12pt; }
.form-contacts td { padding: 2px 5px; }
.form-title { margin-bottom: 10px;  font-size: 14pt; }
.mono { font-family: "Courier New",monospace;  }

/****** MENU *******/
.menu-out2 { position: fixed;  top: 0;  width: 100%;  z-index: 20;  margin-top: 75px; }
.basic .menu-out2 { position: absolute;  z-index: 0; }
.menu-out { margin: 0 auto 0;  padding: 5px 10px; }
.menu { float: right;  margin: 0 5px 0 0; }
.menu li {   font-weight: bold;  background: none;  float: left;   }
.menu li a { display: block; margin: 0;}
.menu li:nth-child(3n+2) a { background-position: 10px -20px; }
.menu li:nth-child(3n+3) a { background-position: 5px -45px; }
.menu li a:hover { background-color: #dc4d4c }

.tip { float: left;  border: 1px solid #93161a;  background: #e5ddbe;  padding: 15px 3% 10px;  border-radius: 22px;  margin: 0 2%;
	font-size: 90%;  line-height: 1.45em;  width: 39.6%;  position: relative; }
.tips { padding: 30px 0; }
.tip .title { color: #93161a;  font-size: 16pt; }
.tip p { margin: 7px 0; }
.tip-1 { margin-top: 20px; }
.tip .vice { float: right;   position: relative;  left: -5px;  top: -5px; }
.tip .point { width: 85px;  height: 31px;  position: absolute;  bottom: -30px;  left: 30px;  background: url(./img/tip.png) no-repeat; }
.tip-0 .point { left: auto;  right: 30px; }

.form-help { float: right;  z-index: 100;  position: relative;  left: -20px; }
.form-help-cont { line-height: 1.4em;  font-family: arial;  padding-bottom: 20px;  float: none;  width: auto;
	margin: 0; }
.form-help-cont ul { margin: 0; }
.form-help-cont ul li { margin: 10px 0 8px; }
.form-help-cont ul li ul li { font-size: 90%;  line-height: 1.3em;   margin: 6px 0; }
.download-help { clear: both;  float: right; }
.form-help-cont .point { left: auto;  right: 70px; }

.bloks {
	overflow: hidden;
}

.module .checkes { float: right; }
.module .checkes div { float: left;  width: 40px;  padding: 0 5px;  height: 25px;  text-align: right; }
.module .checkes .yes { background: url(/views/_default/www/img/icons/tick.png) no-repeat 50% 100%; }
.module .checkes .no { background: url(/views/_default/www/img/icons/add3.png) no-repeat 50% 100%;  cursor: pointer; }
.module .checkes .no:hover { background-image: url(/views/_default/www/img/icons/add.png);   }
.module .checkes .maybe { background: url(/views/_default/www/img/icons/tick.png) no-repeat 50% 100%;  cursor: pointer; }
.module .title { text-decoration: none;  display: block;  padding: 9px 0 9px 15px;  line-height: 1.3em; }
.module .title:hover { text-decoration: underline; }
.module .cont { display: none;  margin: 0 50px 20px 40px;  padding: 1px; }
.module .cont p { margin: 10px 0; }
.module.active { background: white; }
.module.active .title { font-size: 13pt;  padding: 20px 0 10px 30px; }
.napojeni { position: relative;  height: 168px;  background: url(./img/napojeni.png) no-repeat right bottom;
	margin: 0 6px; }
.referencni { font-size: 80%;  margin-top: -8px; }
.module .foto img { float: right;  clear: right;  box-shadow: 2px 2px 8px rgba(0,0,0,0.2);  margin-right: 0;  }
.module .add { float: right;  font-size: 9pt;  color: #99c397;  padding: 6px 10px 4px 20px;  display: none;  margin-top: 2px;  
	text-decoration: none;  position: absolute;  right: 0px; }
.module:hover .add { display: block; }
.module .add-a, .module.active .add { background: url(/views/_default/www/img/icons/add.png) no-repeat left 50%;  color: green;  display: block; } 

/****** MAIN *******/
.main { float: right;  width: 610px;  margin: 10px 40px 10px 0; }
.hp .main { width: 450px;  margin-right: 200px;  border: 1px solid red; }
.fotogalerie img { margin: 5px;  box-shadow: 1px 1px 7px #aaa; }
.news-img { float: right;  margin: 10px 5px 10px 30px;  clear: right; }
.anotace { font-style: italic;  color: #555;  margin-bottom: 20px; }
.news { margin: 27px 0;  border-top: 1px solid #ddd;  padding: 1px 0; }
.new { clear: both;  margin: 10px 0 0;  padding: 0 0 10px;  border-bottom: 1px solid #eee; }
.new .img { float: left;  padding: 0 15px 0 0; }
.new h3 { padding: 3px 0 1px;  margin: 0;  font-size: 9.5pt; }
.new p { font-size: 8.5pt;  margin: 1px 0;  line-height: 1.4em; }
.new .date { margin: 0;  color: #888; }
.photogallery-column { width: 240px; position: absolute;  top: 7px;  right: 30px; margin: 0 0 0 60px; }
.photogallery-column img { margin: 5px; float: left;}
.search-results .result { margin: 7px 0;  border-top: 1px solid #eee; }
.partner { border-bottom: 1px solid #cabb88; }
.partner:last-child { border-bottom: none; }
.partner p { font-size: 8pt;  margin: 5px 0;  line-height: 1.5em; }
.partner .title { padding-top: 30px;  margin-top: 13px; }
.partner .title a { text-decoration: none;  font-weight: bold;  font-size: 12pt; }
.partner .img { float: left;  width: 325px;  text-align: right;  padding: 20px 40px 20px 0; }
.item .title a { text-decoration: none;  font-weight: bold; }
.item p { line-height: 1.4em;  margin: 4px 0; }
.item .img { float: left;  margin: 0;  padding: 0; }
.item .in { margin-left: 170px;  font-size: 9pt;  line-height: 1.7em; }
.item li { margin: 4px 0; }
.item.first, .item.second { border-top: none; }
.item .in { margin-left: 207px; }
.item img { margin: 0; }
#news { background: url(/views/eliska/www/img/news.jpg) no-repeat 50% 50%; }
#news .item { background: white;  float: left;  width: 42%;  margin: 10px;  padding: 10px; }
#news .item .in { margin-left: 110px; }
#technologies { background: url(/views/eliska/www/img/retro_bg.jpg) no-repeat fixed 50% 0px; }
#technologies .item { float: left;  width: 46%;  margin: 7px;  padding: 10px 0; }
#technologies .item:nth-child(odd) { clear: left; }
#technologies .item .in { margin-left: 160px; }
#technologies .item a img { opacity: 0.8; }
#technologies .item a img:hover { opacity: 1; }
.img-table { float: left;  margin: 0;  height: 80px; }
.img-table td { padding: 0;  font-size: 9pt;  line-height: 1.45em;  padding: 0 10px;  color: white; }
.img-td { text-align: center;  width: 150px; }
.img-td .img { float: none; }
.news-more { clear: both; }
.ref-cont { background: rgba(217,201,146,1);  box-shadow: none;  padding: 50px 0 0; }
.ref-cont .cont-in { padding-bottom: 5px; }
.reference { padding: 0 0 60px 20px; }
.reference .item { position: relative;  padding: 0;  margin: 10px 9px;  width: auto;  float: left;  border: 5px solid white; border-radius: 10px;
	box-shadow: 3px 3px 0px #998962;  overflow: hidden; }
.reference .item img { float: left;  margin: 0;  
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'0.5\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray alpha(opacity=80); /* IE6-9 */
    -webkit-filter: grayscale(80%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .3s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.reference .item img:hover {     
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%); 
}
.reference .item:hover { box-shadow: 1px 1px 0px 3px #ec5d5c; }
#documents .item { float: left;  width: 45%; }
#documents .item .in { margin-left: 75px;  font-size: 13pt;  line-height: 1.3em;  padding-top: 14px; }
#videotutorials { xbackground: white; }
#videotutorials .item { float: left;  width: 45%; }
#videotutorials .item .in { margin-left: 160px;  font-size: 13pt;  line-height: 1.3em;  padding-top: 28px; }
.item .rin { position: absolute;  right: 20px;  bottom: 0;  padding: 8px 10px;  background: #ec5d5c; color: white;  xwidth: 270px;
	border-top-left-radius: 10px;  border-top-right-radius: 10px;}
.item .rin .title { font-size: 12pt;  margin: 0 0 1px;  line-height: 1.2em; }
.item .rin .desc { display: none;  font-size: 8pt;  line-height: 1.2em; }
.item .rin ul { padding: 1px; }
.item .rin ul li { margin: 1px 0; }
xxx.reference .item:hover .rin .desc { display: block; }
.contact .cont-in { height: 230px; }
.contact h2, .contact, .contact a { color: white; }
.contact .in { float: left;  max-width: 350px;  /*background: rgba(0,0,0,0.3);*/  padding: 1px 20px;  margin: 5px;  cursor: default;  font-size: 10pt;
	line-height: 1.5em;  background: url(/views/eliska/www/img/contact_bg.jpg); }
.contact .in p { cursor: text;  margin: 10px 0; }
.contact .sub { white-space: normal; }
.contact .sub:hover { background-color: #ec5d5c; }
#ales-sturza .in {  /*background: rgba(255,255,255,0.6);*/ }
#ales-sturza h2, #ales-sturza a, #ales-sturza .sub { color: black; }
#simon-dian { background: #000 url(/w/eliska/files/20141122_1002510.jpg) center top no-repeat !important; }
#simon-dian .in { float: right;  background: url(/views/eliska/www/img/contact_bg_2.jpg);  }
/* sjednocené */
/*.cont-in .item.even { border-right: 1px solid white; }
.reference .link { font-size: 10pt;  margin: 8px 0 0 15px; }*/
.about { background: #f4f5e8; }
.about1, .about2 { float: left;  width: 45%;  padding-right: 4.9%; }
.about .in { display: block;  clear: both;  padding: 15px 10px;  border-top: 2px solid #ddddcc;  text-decoration: none;  color: #1e1e1e; }
.about div div div:first-child .in { border: none; }
.about .in .img { width: 54px;  height: 54px;  text-align: center;  float: left; }
.about .in img { margin: 2px 0 0; }
.about .in .title { display: block;  margin-left: 70px;  padding-top: 17px; }
.about .cont { display: none;  clear: left;	font-size: 9.5pt;  line-height: 1.6em;  padding: 1px 0 5px;  position: relative;  top: -10px; }
.about .in .clear { display: block; }
.about .in:hover .title { color: #93161a; }
.about .in:hover img { width: 54px;  height: 54px;  margin: 0; }
.contact-all .header-in .in { font-size: 15pt;  text-align: right;  line-height: 1.2em; }
.about-title { text-align: center;  color: #93161a;  font-size: 16pt;  font-weight: bold; }

.buttons { float: right;  text-align: right; }
.buttons .sub { float: right;  margin: 5px 0; }

.cont-text-video { background: #ecdbae url(/views/eliska/www/img/video.jpg) no-repeat 50% -170px; }
.cont-text-video a, .cont-text-video h2, .cont-text-video { xcolor: white; }
.cont-text-form { background: #ddc69b /*url(/views/eliska/www/img/form.jpg) no-repeat 50% -100px*/;  padding: 20px 0 0; }
.cont-text-form .cont-in { padding-bottom: 0; }
.contact-all .cont-text-form { background: url(/views/eliska/www/img/bg2.png); }
.fmore { display: none; }
.fmore  table { border-collapse: separate;  border-spacing: 10px; }
.fmore td, .fmore th { border: none;  padding: 0;  vertical-align: top; }
.fmore th { font-family: 'Courier New';  text-align: left;  padding: 12px 5px 0;  border-bottom: 1px solid #93161a; }
.fmore-link { margin: 5px 0 10px; }
.fmore label { display: block;  padding: 4px 0; }
.help { background: #a3363a;  border: 1px solid white;  border-radius: 20px;  padding: 0 3px;  color: white;  line-height: 1em;  font-size: 10pt;
	text-decoration: none;  font-family: 'Courier New';  font-weight: bold;  opacity: 0.8;  margin-left: 2px;  display: inline-block; }
a.help:hover, .help.sel { opacity: 1; }
span.help { cursor:  pointer; }
.help-cont { display: none;  background: #a3363a;  color: white;  font-size: 9.5pt;  line-height: 1.45em;  border: 2px solid white;
	border-radius: 8px;  box-shadow:  2px 2px 0px 0px #bbb190;  padding: 1px 8px; }
.help-cont.bigger { padding: 10px 26px;  font-size: 10pt;  line-height: 1.45em; }
.help-cont p { margin: 6px 0; }
.help-in { padding: 120px; }
.prices {   width: 100%;  border-collapse: separate;  border-spacing: 6px 0;  margin-bottom: 0; }
.prices td, .prices th { background: #eee;  border: none;  border-bottom: 1px solid #ddd;  vertical-align: top;   }
.prices tr td:nth-child(2n), .prices tr th:nth-child(2n) { background: #ddd;  border-color: #ccc; }
.sub { padding: 8px 20px;  font-family: 'Courier New';  font-size: 13pt; margin: 11px 0;  white-space: nowrap;
	cursor: pointer;  background: #ec5d5c url(/views/eliska/www/img/menu_dots.png);  border: 3px solid white;
	border-radius: 20px; font-weight: bold;  color: white;  text-decoration: none;  box-shadow:  2px 2px 0px 1px #bbb190; }
.sub:hover { background-color: #dc4d4c; }
#form .sub { float: right;  margin: 10px 10px; }
.big-sub { font-size: 19pt;  padding: 12px 40px; }
#form .file { background: white;  padding: 5px; }
#form textarea { width: 95%;  padding: 10px 2%;  height: 150px;  line-height: 1.4em; }
.a-center { text-align: center; }
.prices-row td { color: #93161a;  font-size: 16pt;  text-align: center;  padding: 12px 10px; }
.contacts { font-size: 18pt;  line-height: 1.5em;  margin: 30px 0 40px; }
.regions h3 { border-bottom: 1px solid #93161a;  padding-bottom: 3px;  margin-bottom: 5px; }
.region { width: 46%;  padding-right: 4%;  float: left; }
.region img { float: left;  margin-right: 15px; }
.eliska-label { float: left;  margin: 14px 0 10px 15px;  font-weight: bold; }
.form-modules { clear: both;  border-top: 1px solid #93161a;  padding: 1px 10px 0 15px;  display: none; }
.form-modules p { margin: 15px 0px 5px;  font-family: 'Courier New';  font-weight: bold;}
.form-modules label { display: block;  padding: 4px 0; }
.modules-left { float: left; width: 45%; }
.modules-right {  float: right; width: 50%; }
.modules-left, .modules-right { padding: 0 1%; }
#dve { position: absolute;  right: 0;  top: 0; }

.top-line { position: absolute;  top: 32px;  width: 100%;  height: 45px;  background: url(/views/eliska/www/img/top.jpg) repeat-x; }
.top-girl { position: absolute;  width: 100%;  height: 570px;  top: 80px;  background: url(/views/eliska/www/img/main2.jpg) no-repeat 50% bottom;
	z-index: 0; }
.all-reference .top-girl { background-image: url(/views/eliska/www/img/main4.jpg); }
.all-kontakt .top-girl { background-image: url(/views/eliska/www/img/main3.jpg); }
.all-o-elisce .top-girl { background-image: url(/views/eliska/www/img/main5.jpg); }
.logo { position: absolute;  top: 144px;  left: 10px;  z-index: 10; }
.img-logo { width: 250px; }
.logo span { /*opacity: 0; */ position: absolute; }
.logo-1 { width: 270px;  height: 53px;  background: url(/views/eliska/www/img/logo_1.png) no-repeat;  top: 105px;  left: 0; }
.logo-2 { width: 250px;  height: 94px;  background: url(/views/eliska/www/img/logo_2.png) no-repeat;  top: 22px;  left: 10px; }
.logo-3 { width: 126px;  height: 187px;  background: url(/views/eliska/www/img/logo_3.png) no-repeat; top: 0;  left: 72px;}
.logo-mini { position: absolute;  top: 70px;  z-index: 100;  left: 0; }
.logo-mini .img-logo { display: block;  width: 120px; }
.photogallery { float: left;  margin-top: 160px;  width: 240px; }
.photogallery.full { display: none; }
.basic-in.full { width: 100%; margin: 150px 0 0; }

/****** FOOTER *******/
.footer-wrap { position: relative;  height: 290px; /*javascript rewrite height*/  
	overflow: hidden;  /*background: #d9c992;  background: rgba(217,201,146,0.8);*/ }
.footer-2 { background: url(/views/eliska/www/img/bg2.png);   }
.footer { clear: both;  background: #5c5134 /*#93161a*/;  position: relative; }
.footer-in { width: 950px;  margin: 0 auto; }
.footer p { margin: 0;  line-height: 1.5em; } /* kvuli editoru, ktery tam dela tag */
.footer-right { float: right; }
.footer, .footer a { font-size: 8.5pt;  color: #ddd;  line-height: 1.4em; }
#author_footer_link a { font-size: 90%;  color: #999;  text-decoration: none;  float: right; }
.footer img { margin: 0;  float: left; }
.footer .col { float: left;  width: 27%;  padding: 24px 9% 0 0; }
.footer .col.last { padding-right: 0; }
.footer .col .title { background: url(/views/eliska/www/img/footer_title.png) repeat-x left bottom;  padding: 0 0 12px;  margin: 0 0 4px; }
.footer .title a { text-decoration: none;  font-size: 12pt;  opacity: 0.8;  font-family: "Courier New",monospace; }
.footer .title a:hover { opacity: 1; }
.footer-partners {  }
.footer-partners img { padding: 12px 3px 6px 26px;  opacity: 0.8; }
.footer-partners img:hover { opacity: 1; }
.footer-reference { border-bottom: 1px dotted #aaa;  padding: 5px; }
.footer-reference:last-child { border: none; }
.footer-reference .img { float: left;  margin-right: 15px;  border: 1px solid #aaa;  opacity: 0.7; }
.footer-reference .img:hover { opacity: 1; }
.footer-reference p { padding: 0;  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis; }
.footer-reference p.smaller { padding: 0;  opacity: 0.6; }
.footer-reference a { text-decoration: none;  font-size: 10pt; }
.footer-reference a:hover { text-decoration: underline; }
.footer table { width: 97%;  margin: 0; }
.footer table td { border: none;  border-bottom: 1px dotted #aaa;  padding: 11px 7px; }
.footer table tr:last-child td { border: none; }
.footer table a { text-decoration: none;  color: #ddd; }
.footer table a:hover { color: #fff; }
.footer .bott { background: url(/views/eliska/www/img/footer_title.png) repeat-x left 10px;  clear: both;  padding-top: 30px; }
.footer .bott .title { float: left;  margin: 7px 10px 0 0; }
.footer .bott .img img { height: 30px;  padding: 2px 8px;  opacity: 0.7; }
.footer .bott .img img:hover { opacity: 1; }
.h-20 { height: 15px; }


/**  language switcher  **/
.language-switcher{position: absolute; right: 18px; top: -11px;background-color: white;}
.language-switcher a { width: 16px;  height: 16px;  background-position: left top;  float: left;  margin: 0 0 0 5px;  opacity: 0.30; }
.language-switcher a.active, .language-switcher a:hover{ opacity: 1; }

/* default-form */
.default-form { clear: both; border: 1px solid #ddd;  background: #f8f8f8;
	margin: 10px 0;  padding: 20px 40px; }
.default-form label { display: block;  margin: 5px 0 0; }
.default-form .text-input, .default-form textarea, .default-form select {
	background: white;  border: 1px solid #ccc;  width: 500px;  padding: 6px 10px;  margin: 1px; }
.default-form select { padding-right: 5px;  width: 510px; }
.default-form textarea { font-family: arial;  height: 100px; }

#fancybox-title table { margin: 0; }

.static-all .header { position: static; }
.static-all .menu-out2 { position: absolute; }
.static-all .top-line { display: none; }
.static-all .top-girl { top: 0; }
.static-all .header-place { height: 480px; }

.mobile-border { display: block; margin: 15px 0 25px 30px;  border: 32px solid #aaa; border-radius: 30px;
	border-left-width: 25px;  border-right-width: 25px;  width: 380px;  }
.mobile-border iframe { border: none; }

@media screen and (max-width: 970px){
	.cont-in { width: auto; }
	.footer-in { width: auto;  margin: 0 10px; }
	.cont-text-form { background: #ddc69b; }
	.basic .menu { margin-left: 140px; }
}

@media screen and (max-width: 850px){
	.item { width: auto;  float: none;  border-right: none; }
	.footer-in .col { width: 45%; }
	.footer-in .col.second { padding-right: 0; }
	.footer-in .col.last { width: auto;  float: none;  clear: both; }
	#technologies .item { width: auto;  float: none; }
	.prices { border-spacing: 4px 0; }
	.sub { font-size: 12pt;  padding: 6px 12px;  line-height: 1.4em; }
	.menu li { padding: 0;  margin: 3px; }
	.menu { margin: 0; }
	.module .cont { display: none;  margin: 0 30px 15px 25px; }
	.header .basic-in { float: none;  width: auto;  margin-top: 140px; }
	.photogallery { float: right; }
	.header .in { background: rgba(237,231,209,0.8); }
	.about-title { font-size: 13pt; }
   .reference { padding: 50px 0 60px 20px; }
}

@media screen and (max-width: 680px){
	.partner .title, .partner .text { display: none; }
	.sub { font-size: 11pt;  padding: 5px 8px;  line-height: 1.4em;  border-width: 2px; }
	.menu { float: none; }
	.menu-out { padding: 5px; }
	.menu li { padding: 0;  margin: 1px; }
	.module .foto img { width: 210px;  height: auto; }
	.logo { top: 0;  left: 0;  position: absolute;  margin: 5px auto 0;  display: block;  text-align: center;  width: 100%;  z-index: 100; }
	.img-logo { display: block;  width: 100px;  margin: 0 auto; }
	.logo-1, .logo-2, .logo-3 { display: none; }
	.logo-mini { top: 0;  margin: 0;  width: 100%; }
	.basic .menu { margin-left: 0; }
	.tip .point { display: none; }
	.tips { padding: 10px; }
	.tip { width: 90%;  margin: 5px 0;  padding: 5px 3% 0px  }
	.top-line { display: none; }
	.mobile-border { margin-left: 0; }
}

@media screen and (max-width: 600px){
	body { font-size: 10pt;  line-height: 1.5em; }
	#news .item { width: auto;  float: none; }
	.cont-text-video { background: #ecdbae; }
	.mobile-wrap { display: none; }
}
/*
@media screen and (max-width: 560px){
	body { width: 560px; }
	.footer-in .col { width: auto;  float: none;  padding-right: 0; }
	.cont-in { width: 530px; }
	.footer-in { width: 530px;  margin: 0 10px; }
}
*/
@media screen and (max-width: 500px){
	.header .in { width: 90%;  padding: 1px 5%;  margin-top: 160px; }
	.photogallery { width: 110px; }
	.photogallery img { width: 90px;  margin: 10px; }
	.static-all .header-place { height: 400px; }
	input[type="text"] { width: 190px; }
	td, th { padding: 4px 6px; }
	.prices-row td { font-size: 10.5pt;  padding: 10px 5px;  font-weight: bold; }
	.prices td, .prices th { line-height: 1.3em;   }
	.module .foto img { width: 100px; }
	.cont-prices .cont-in { padding: 0; }
}

.footer .bott {
   display: none;
}